## oem-fix-misc-cnl-backport-iwlwifi-helper 1

=== debian/changelog ===
oem-fix-misc-cnl-backport-iwlwifi-helper (1) focal; urgency=medium

  * Initial release

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 18 May 2022 09:47:03 +0800
