=== debian/control ===
Source: oem-fix-misc-cnl-backport-iwlwifi-helper
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.6.0
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/+git/oem-fix-misc-cnl-backport-iwlwifi-helper
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/+git/oem-fix-misc-cnl-backport-iwlwifi-helper
Rules-Requires-Root: no

Package: oem-fix-misc-cnl-backport-iwlwifi-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, linux-image-oem-20.04d (>= 5.14.0-1037.34)
Recommends: linux-modules-iwlwifi-oem-20.04d
XB-Modaliases: ${modaliases}
Description: Helper for installing Intel backport-iwlwifi
 The package provides dependencies to install Intel backport-iwlwifi driver.
 It is for specific Intel Wi-Fi module support for loading its PV firmware.
