## oem-fix-misc-cnl-backport-iwlwifi-helper 2

=== debian/changelog ===
oem-fix-misc-cnl-backport-iwlwifi-helper (2) focal; urgency=medium

  * Update dependency to linux-generic-hwe-20.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 04 Oct 2022 11:38:19 +0800
