=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 Package: oem-fix-misc-cnl-backport-iwlwifi-helper
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, linux-image-oem-20.04d (>= 5.14.0-1037.34)
-Recommends: linux-modules-iwlwifi-oem-20.04d
+Depends: ${shlibs:Depends}, ${misc:Depends}, linux-generic-hwe-20.04 (>= 5.15.0.48.54~20.04.18)
+Recommends: linux-modules-iwlwifi-generic-hwe-20.04
 XB-Modaliases: ${modaliases}
 Description: Helper for installing Intel backport-iwlwifi
  The package provides dependencies to install Intel backport-iwlwifi driver.
