## oem-fix-misc-cnl-backport-iwlwifi-helper 4

=== debian/changelog ===
oem-fix-misc-cnl-backport-iwlwifi-helper (4) jammy; urgency=medium

  * Release backport-iwlwifi-helper package for linux-oem-22.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 16 May 2023 10:16:30 +0800
