=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 Package: oem-fix-misc-cnl-backport-iwlwifi-helper
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, linux-oem-22.04b (>= 6.0.0-1015.15)
-Recommends: linux-modules-iwlwifi-oem-22.04b
+Depends: ${shlibs:Depends}, ${misc:Depends}, linux-oem-22.04c (>= 6.1.0-1012.12)
+Recommends: linux-modules-iwlwifi-oem-22.04c
 XB-Modaliases: ${modaliases}
 Description: Helper for installing Intel backport-iwlwifi
  The package provides dependencies to install Intel backport-iwlwifi driver.
